<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_1</title>
</head>
<body>
    <h1>Ejercicio 1</h1>

    <script>

const salarioTrabajador = ( hrsTrab = 0) => {
    let tarifa = 100,
    salarioTotal;
    if (hrsTrab > 40 ) {
        var horasExtra = hrsTrab - 40,
        salarioExtra = horasExtra * (tarifa + (tarifa*.50));
        salarioTotal = salarioExtra + (tarifa*40);
    }
    else {
        salarioTotal = hrsTrab * tarifa;
    }
    console.log(`Su salario a pagar es de: ${salarioTotal} pesos `);
}
salarioTrabajador(40);

    </script>
       
</body>
</html>